@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

.AppContainer__breadCrumbs,
.CustomizeContainer__aPlus,
.LoginDetail__signin,
.Layout__layout2,
.Footer__container2,
.TicketFormLeftContainer__sectionName {
    display: none !important;
}
.Layout__twoColumn {
    background-color: rgba(255, 255, 255, 0.7) !important;
    border-radius: 10px;
    padding: 45px;
    margin-bottom: 100px;
}
.Header__name {
    font-weight: 700;
    color: #365463;
    font-size: 16px;
}
.DropDown__selectedText {
    background-color: #fff;
}
.FormElement__labelStyle {
    text-transform: uppercase;
}
.Layout__layout1 {
    width: 100% !important;
}
.Button__buttonCommon {
    font-weight: 600;
    line-height: 45px;
    padding: 0 45px;
    text-transform: uppercase;
}
.Header__logo img {
    max-height: unset;
    max-width: 200px;    
}
.Header__navbar {
    background-color: transparent !important;
}
#field_layoutId { display: none !important; }
body {
    background-image: url(https://www.optoman.com/wp-content/uploads/2024/09/about-illustration.webp);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 650px;
}

.html {
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
